*{
    margin:0px;
    padding:0px;
   
    /* background-color: blueviolet; */
}
.H_FixedExpensesContainer{
    width: 100%;
    height: 100%;
    position: relative;
    background-color: skyblue;
}

.H_AddExpenseContainer{
    width: 100%;
    height: 100%;
    position: absolute;
}

.H_AllExpensesContainer{
    width: 100%;
    height: 100%;
    position: absolute;
    margin:6em 0em 0em 0em; 
}



